namespace InABox.Mobile
{
    public class ObjectToBooleanConverter : AbstractConverter<object,bool>
    {

        public bool NullValue { get; set; } = false;

        protected override bool Convert(object value, object parameter = null)
        {
            return value == null ? NullValue : !NullValue;
        }
    }
}